[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TTabChangingEvent

TTabChangingEvent - generic event handling method for a change in a notebook Tab

## Declaration

Source position: extctrls.pp line 123

`type TTabChangingEvent = procedure(`
`Sender: TObject;`
`var AllowChange: Boolean`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.